ul.arrow {
  margin: 0;
  padding: 0;
  }
  
ul.arrow li {
  background-image:url(/images/icons/orange-arrow.jpg);
  background-position:0 0.3em;
  background-repeat:no-repeat;
  padding:0 0 0 18px;
  list-style:none!important;
}

/* still in progress */
span.arrow  {
  background-image:url(/images/icons/arrows_light_blue_20x14.jpg);
  background-position:left top;
  background-repeat:no-repeat;
  margin-left:25px;

}

.accordHeader{ /*header of 2nd demo*/
border: 1px solid rgb(181, 212, 254); 
padding: 2px 25px 2px 10px; 
cursor: pointer;
margin:5px 8px 5px 0px; 

}


.accordHeader h3{ /*header of 2nd demo*/
margin:4px; 

}

.accordContent{ /*header of 2nd demo*/
border: 1px solid rgb(181, 212, 254); 
padding: 10px 25px 10px 10px; 
margin:5px 8px 5px 5px; 
}

.open{ /*class added to contents of 2nd demo when they are open*/
background: #ecf4fe url(/images/icons/img_arrow_collapse_green25.gif) no-repeat right;
font-weight: 700;

}

.closed { /*class added to contents of 2nd demo when they are closed*/
background: #ecf4fe url(/images/icons/img_arrow_expand25.gif) no-repeat right; 
}


/* Callout boxes */

.callout {
margin: 1em 1.5em 1em 1.5em; 
width: 40%; 
padding: .5em 1.5em 1em 1.5em; 
float: right; 
border: 0px solid #999;
background-color: #ECECEC;
}
.callout-white {
margin: 1em 1.5em 1em 1.5em; 
width: 40%; 
padding: .5em 1.5em 1em 1.5em; 
float: right; 
border: 0px solid #999;
background-color: #FFFFFF;
}
.callout-left {
margin: 1em 1em 1em 1.5em; 
width: 40%; 
padding: .5em 1.5em 1em 1.5em; 
float: left; 
border: 0px solid #999;
background-color: #ECECEC;
}


.contact {
margin:-5px 5px 5px 5px;
padding-left:40px;
background:url(/images/icons/phone-26px.jpg) no-repeat 5px 0;
font-size:.89em;
}



/** initiatives: three white horizontal blocks with red, orange and green colouring */

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}

html[xmlns] .clearfix {
  display: block;
}

/*
.initiatives {
  margin: 20px 0 20px 0;
  color: #36424B;
    font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
}

.initiatives h2 {
  padding: 0 0 15px;
  font-size: 17px;
  font-weight:normal;
}

.initiatives .block {
  width: 200px;
  float: left;
}

.initiatives .block .more {
  padding-top: 18px;
  margin-top: 20px;
}

.initiatives .red h2 {
  color: #d41773;
}

.initiatives .red .more {
  background: url(/images/home-initiatives-hr-red.png) 0 0 no-repeat;
  background-size:100% 3px;
}

.initiatives .orange {
  margin: 0 20px;
}

.initiatives .orange h2 {
  color: #f47920;
}

.initiatives .orange .more {
  background: url(/images/home-initiatives-hr-orange.png) 0 0 no-repeat;
  background-size:100% 3px;
}

.initiatives .green {
  margin-right: -3px;
}

.initiatives .green h2 {
  color: #72973e;
}

.initiatives .green .more {
  background: url(/images/home-initiatives-hr-green.png) 0 0 no-repeat;
  background-size:100% 3px;
}

*/

#content .more {
  font-weight: bold;
  text-align: right;
}


a.btn {
  background: none repeat scroll 0 0 #0E82AC!important;
  color: #FFFFFF!important;
  display: inline-block;
  padding: 3px 5px;
  text-decoration: none;
  
}

a.orange {
  background-color: #FFAE29;
}

.right {float:right;}


p.apply  {
font-size:12px;
padding:10px!important;
margin:0;
}

.quick-links {
    font-size: 12px;
    padding-left: 10px!important;
}

.quick-links-awards {
    font-size: 12px;
    padding-left: 10px!important;
    padding-top: 10px;
    display: block
}

.status {
  line-height:1.3em;
  margin:-10px 0 0 0px;
  padding:5px 0 0 10px!important;
  font-size:12px;
  font-weight:bold!important;
  color:#003399!important;

}

.statusblue {color:#003399!important;}


#navColumn .imagebanner {
    margin: 5px 0px 15px 0px;
    padding: 3px 2px 0px 1px;
    color: #000000;
    background: #ffffff;
    font-size: 10px;
}


.loginbutton {
  display:block;
  width:160px;
  height:55px;
  text-indent:-9999px;
  margin:0;
  padding:3px 3px 3px 7px;
  background-position:0 -50px;


}
.loginbutton a {
  display:block;
  width:100%;
  height:100%;
  background:transparent url(/images/icons/btnapplynowsprite.gif) no-repeat;
  outline:none;
}
.loginbutton a:hover {
  background-position:0 -55px;
}

.highlights {
  margin-top: -10px; 
  padding: 20px 0 30px 0;
  
}


.right {float:right;}



.notice {
  color:#003399;
  text-align:left;
  margin-top:0;
  padding:0;
  font-weight:700;
}

.videolist{
height:190px;min-height:100%
}

.asa-sidebar {
    width: 40%;
    float: right;
    border: 1px solid #ccc;
    margin: 1em 1.5em 1em 1.5em;
    padding: 0 10px 10px 10px;
    background-color: #ececec;
}

#content table p
{
    padding: 5px 15px 0px 0px;
    margin: 0px 0px 10px 0px;
}
* {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.asa-news-notice {
    font-size: 1.25em !important;
    font-weight: bold;
	padding: 10px 10px 0 15px;
}
.asa-table-howtoapply {
    margin-right: 10px !important;
}
th.asa-title {
    font-size: 1.5em !important;
    font-weight: bold;
}
.asa-table-howtoapply th,
.asa-table-howtoapply td {
    padding: 10px !important;
}
.asa-table-howtoapply td:last-child {
    background-color: rgba(254,194,42, 0.2);
}

.asa-table-bordered {
    border: 1px solid #ddd;
}

.asa-table-striped td {
    padding: 6px;
}
.asa-table-striped tr:nth-child(even) {
    background-color: #f0f0f0;
}

.asa-table-striped-alt td {
    padding: 6px;
}
.asa-table-striped-alt tr:nth-child(odd) {
    background-color: #f0f0f0;
}
.asa-table-striped.orange tr:nth-child(odd) {
    background-color: rgba(254,194,42, 0.5) !important;
}
.asa-table-bordered.orange {
    border: 1px solid rgba(254,194,42, 0.5) !important;
}

.topLogin {
    font-size: 0.9em !important;
    font-weight: bold;
}
.sideLogin {
    font-size: 14px !important;
    font-weight: bold;
    display: block;
    text-align: center !important;
}
.asa-btn {
    background: #3498db !important;
    background-image: -webkit-linear-gradient(top, #00adcb, #0098b5) !important;
    background-image: -moz-linear-gradient(top, #00adcb, #0098b5) !important;
    background-image: -ms-linear-gradient(top, #00adcb, #0098b5) !important;
    background-image: -o-linear-gradient(top, #00adcb, #0098b5) !important;
    background-image: linear-gradient(to bottom, #00adcb, #0098b5) !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #ffffff;
    font-size: 1.5em !important;
    padding: 7px 20px 7px 20px !important;
    text-decoration: none;
    color: #fff !important;
    display: block;
    margin: 0 !important;
    text-align: center;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.4);
    font-weight: bold;
}

.callout .asa-btn {
    margin: 5px 10px 0 0 !important;
}

.asa-btn:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #30bcd9, #24a4c1);
    background-image: -moz-linear-gradient(top, #30bcd9, #24a4c1);
    background-image: -ms-linear-gradient(top, #30bcd9, #24a4c1);
    background-image: -o-linear-gradient(top, #30bcd9, #24a4c1);
    background-image: linear-gradient(to bottom, #30bcd9, #24a4c1);
    text-decoration: none;
    text-shadow: 1px 1px 3px rgba(0,0,1,0.8);
}
.asa-applicationTable {
	border: 0px solid #000;
	margin-left: 15px;
}
.asa-applicationTable th {
	text-align: left !important;
}
#columnLeftFull {
    margin-right: 7px;
}
.newCallOut  {
    width: 250px !important;
    min-height: 143px;
    position: relative;
}
.newCallOut .newCallOutTitle {
    position: absolute;
    top: 20px; left: 18px;
    font-size: 1.8em !important;
    color: white;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(0,0,1,0.8);
}
.newCallOut .newCallOutButton {
    position: absolute;
    top: 55px;
    left: 28px;
    padding: 10px !important;
    background-color: #F8982F !important;
    font-size: 1.3em !important;
}
.newCallOut .newCallOutButton:hover {
    background-color: #FBA82E !important;
    text-shadow: 1px 1px 3px rgba(0,0,1,0.8);
    border: 1px solid #F8982F
}

.searchresults > p {
    background-color: #FFD346;
    margin: 7px -7px !important;
    display: block;
    padding: 7px 20px !important;
    border-top: 2px solid #FDA441;
}

.search-result {
    padding: 7px 12px 9px 12px;
    margin: 0px !important;
}

.search-result-title {
    font-size: inherit !important;
    font-weight: bold;
    color: #0e82ac !important;
    padding-bottom: 4px;
}

.search-result-title a:hover {
    color: #0E82AC !important;
}

.search-result-title a {
    color: #0e82ac !important;
}

.search-result-url {
    font-size: inherit !important;
}

.search-result-url a {
    color: #008000 !important;
    border-bottom: 0px solid #fff;
}

ul.pagination {
    padding: 0 !important;
    margin: 12px 0 !important;
    list-style: none !important;
    list-style-position: unset;
    display: block !important;
    letter-spacing: -1em !important;
}

ul.pagination li {
    margin: 0 !important;
    padding: -7px -10px -7px -10px !important;
    list-style: none !important;
    list-style-position: unset;
    display: inline-block !important;
    letter-spacing: normal !important;
    border: 1px solid #ddd;
}

ul.pagination li:hover {
    background-color: #eeeeee;
    border: 1px solid #ccc;
    cursor: pointer;
}

ul.pagination li a {
    display: inline-block !important;
    padding: 7px 10px 7px 10px !important;
    margin: 0 !important
}

ul.pagination li a:hover {
    text-decoration: none !important
}

.callout ul li a, .callout ol li a {
    vertical-align: top;
}

.panel h3.panel-title {
    padding:  0 !important;
    margin: 0 !important;
}

.panel td {
    padding:  8px 12px !important;
}

.sa-grid {
    margin-top: -3px;
}

.gridrow {
    display: flex;
    justify-content: space-between;
}

.col-1 {
    width: 49%;
}

.column {
    background-color: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #ccc;
    padding: 20px;
}

.col-2 {
    display: block;
    width: 100%;
}

.column h1 {
    border: 0px solid #fff !important;
    background-color: unset !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.grid-section .container {
    margin-bottom: 10px !important;    
}
@media screen and (max-width: 960px) {    
    .gridrow {
        width: 98%;
    }
}

@media screen and (max-width: 768px) {
    .sa-grid {
        margin-top: -4px;
    }
    .gridrow {
        display: block;
        justify-content: unset;
    }
    .col-1 {
        width: 100%;
        margin-bottom: 10px;
    }
}
.warning.goa-message {
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.warning.goa-message .column {
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
